<?xml version="1.0"?>
<tryton>
    <data>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P3</field>
            <field name="value" eval="41.64"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P10</field>
            <field name="value" eval="44.16"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P25</field>
            <field name="value" eval="46.34"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P50</field>
            <field name="value" eval="48.37"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P75</field>
            <field name="value" eval="50.3"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P90</field>
            <field name="value" eval="52.18"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_0_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="0"/>
            <field name="type">P97</field>
            <field name="value" eval="54.11"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P3</field>
            <field name="value" eval="46.59"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P10</field>
            <field name="value" eval="48.05"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P25</field>
            <field name="value" eval="48.76"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P50</field>
            <field name="value" eval="50.79"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P75</field>
            <field name="value" eval="52.72"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P90</field>
            <field name="value" eval="54.6"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_1_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="1"/>
            <field name="type">P97</field>
            <field name="value" eval="56.55"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P3</field>
            <field name="value" eval="48.05"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P10</field>
            <field name="value" eval="50.52"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P25</field>
            <field name="value" eval="52.68"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P50</field>
            <field name="value" eval="54.7"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P75</field>
            <field name="value" eval="56.64"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P90</field>
            <field name="value" eval="58.53"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_2_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="2"/>
            <field name="type">P97</field>
            <field name="value" eval="60.49"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P3</field>
            <field name="value" eval="50.93"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P10</field>
            <field name="value" eval="53.38"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P25</field>
            <field name="value" eval="55.54"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P50</field>
            <field name="value" eval="57.56"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P75</field>
            <field name="value" eval="59.49"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P90</field>
            <field name="value" eval="61.39"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_3_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="3"/>
            <field name="type">P97</field>
            <field name="value" eval="63.36"/>
        </record>
    
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P3</field>
            <field name="value" eval="53.63"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P10</field>
            <field name="value" eval="56.07"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P25</field>
            <field name="value" eval="58.21"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P50</field>
            <field name="value" eval="60.23"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P75</field>
            <field name="value" eval="62.17"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P90</field>
            <field name="value" eval="64.07"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_4_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="4"/>
            <field name="type">P97</field>
            <field name="value" eval="66.05"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P3</field>
            <field name="value" eval="54.94"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P10</field>
            <field name="value" eval="57.37"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P25</field>
            <field name="value" eval="59.52"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P50</field>
            <field name="value" eval="61.54"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P75</field>
            <field name="value" eval="63.48"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P90</field>
            <field name="value" eval="65.38"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_5_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="5"/>
            <field name="type">P97</field>
            <field name="value" eval="67.36"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P3</field>
            <field name="value" eval="56.92"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P10</field>
            <field name="value" eval="59.35"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P25</field>
            <field name="value" eval="61.49"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P50</field>
            <field name="value" eval="63.51"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P75</field>
            <field name="value" eval="65.45"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P90</field>
            <field name="value" eval="67.36"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_6_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="6"/>
            <field name="type">P97</field>
            <field name="value" eval="69.34"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P3</field>
            <field name="value" eval="58.72"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P10</field>
            <field name="value" eval="61.14"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P25</field>
            <field name="value" eval="63.28"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P50</field>
            <field name="value" eval="65.3"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P75</field>
            <field name="value" eval="67.24"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P90</field>
            <field name="value" eval="69.16"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_7_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="7"/>
            <field name="type">P97</field>
            <field name="value" eval="71.15"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P3</field>
            <field name="value" eval="60.33"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P10</field>
            <field name="value" eval="62.74"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P25</field>
            <field name="value" eval="64.88"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P50</field>
            <field name="value" eval="66.9"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P75</field>
            <field name="value" eval="68.85"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P90</field>
            <field name="value" eval="70.77"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_8_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="8"/>
            <field name="type">P97</field>
            <field name="value" eval="72.76"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P3</field>
            <field name="value" eval="61.33"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P10</field>
            <field name="value" eval="63.74"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P25</field>
            <field name="value" eval="65.88"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P50</field>
            <field name="value" eval="67.9"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P75</field>
            <field name="value" eval="69.85"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P90</field>
            <field name="value" eval="71.77"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_9_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="9"/>
            <field name="type">P97</field>
            <field name="value" eval="73.77"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P3</field>
            <field name="value" eval="62.84"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P10</field>
            <field name="value" eval="65.24"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P25</field>
            <field name="value" eval="67.38"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P50</field>
            <field name="value" eval="69.4"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P75</field>
            <field name="value" eval="71.36"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P90</field>
            <field name="value" eval="73.28"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_10_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="10"/>
            <field name="type">P97</field>
            <field name="value" eval="75.29"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P3</field>
            <field name="value" eval="64.31"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P10</field>
            <field name="value" eval="66.72"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P25</field>
            <field name="value" eval="68.86"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P50</field>
            <field name="value" eval="70.88"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P75</field>
            <field name="value" eval="72.84"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P90</field>
            <field name="value" eval="74.77"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_11_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="11"/>
            <field name="type">P97</field>
            <field name="value" eval="76.78"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P3</field>
            <field name="value" eval="64.92"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P10</field>
            <field name="value" eval="67.33"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P25</field>
            <field name="value" eval="69.47"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P50</field>
            <field name="value" eval="71.5"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P75</field>
            <field name="value" eval="73.46"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P90</field>
            <field name="value" eval="75.39"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_12_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="12"/>
            <field name="type">P97</field>
            <field name="value" eval="77.4"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P3</field>
            <field name="value" eval="67.55"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P10</field>
            <field name="value" eval="69.97"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P25</field>
            <field name="value" eval="72.12"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P50</field>
            <field name="value" eval="74.15"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P75</field>
            <field name="value" eval="76.12"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P90</field>
            <field name="value" eval="78.07"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_13_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="13"/>
            <field name="type">P97</field>
            <field name="value" eval="80.1"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P3</field>
            <field name="value" eval="70.94"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P10</field>
            <field name="value" eval="73.38"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P25</field>
            <field name="value" eval="75.55"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P50</field>
            <field name="value" eval="77.6"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P75</field>
            <field name="value" eval="79.6"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P90</field>
            <field name="value" eval="81.56"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_18_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="18"/>
            <field name="type">P97</field>
            <field name="value" eval="83.62"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P3</field>
            <field name="value" eval="77.11"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P10</field>
            <field name="value" eval="79.64"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P25</field>
            <field name="value" eval="81.9"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P50</field>
            <field name="value" eval="84.04"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P75</field>
            <field name="value" eval="86.12"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P90</field>
            <field name="value" eval="88.18"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_24_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="24"/>
            <field name="type">P97</field>
            <field name="value" eval="90.34"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P3</field>
            <field name="value" eval="82.83"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P10</field>
            <field name="value" eval="85.54"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P25</field>
            <field name="value" eval="87.96"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P50</field>
            <field name="value" eval="90.26"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P75</field>
            <field name="value" eval="92.49"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P90</field>
            <field name="value" eval="94.7"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_36_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="36"/>
            <field name="type">P97</field>
            <field name="value" eval="97.01"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P3</field>
            <field name="value" eval="88.66"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P10</field>
            <field name="value" eval="91.68"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P25</field>
            <field name="value" eval="94.38"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P50</field>
            <field name="value" eval="96.94"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P75</field>
            <field name="value" eval="99.41"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P90</field>
            <field name="value" eval="101.86"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_48_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="48"/>
            <field name="type">P97</field>
            <field name="value" eval="104.42"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P3</field>
            <field name="value" eval="93.67"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P10</field>
            <field name="value" eval="97.07"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P25</field>
            <field name="value" eval="100.09"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P50</field>
            <field name="value" eval="102.96"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P75</field>
            <field name="value" eval="105.73"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P90</field>
            <field name="value" eval="108.46"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_60_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="60"/>
            <field name="type">P97</field>
            <field name="value" eval="111.32"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P3</field>
            <field name="value" eval="98.34"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P10</field>
            <field name="value" eval="102.17"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P25</field>
            <field name="value" eval="105.58"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P50</field>
            <field name="value" eval="108.79"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P75</field>
            <field name="value" eval="111.9"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P90</field>
            <field name="value" eval="114.95"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_72_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="72"/>
            <field name="type">P97</field>
            <field name="value" eval="118.14"/>
        </record>

<record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P3</field>
            <field name="value" eval="102.56"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P10</field>
            <field name="value" eval="106.85"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P25</field>
            <field name="value" eval="110.65"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P50</field>
            <field name="value" eval="114.22"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P75</field>
            <field name="value" eval="117.66"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P90</field>
            <field name="value" eval="121.05"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_84_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="84"/>
            <field name="type">P97</field>
            <field name="value" eval="124.57"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P3</field>
            <field name="value" eval="107.34"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P10</field>
            <field name="value" eval="112.17"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P25</field>
            <field name="value" eval="116.43"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P50</field>
            <field name="value" eval="120.44"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P75</field>
            <field name="value" eval="124.28"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P90</field>
            <field name="value" eval="128.06"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_96_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="96"/>
            <field name="type">P97</field>
            <field name="value" eval="131.98"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P3</field>
            <field name="value" eval="111.29"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P10</field>
            <field name="value" eval="116.56"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P25</field>
            <field name="value" eval="121.2"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P50</field>
            <field name="value" eval="125.55"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P75</field>
            <field name="value" eval="129.72"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P90</field>
            <field name="value" eval="133.8"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_108_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="108"/>
            <field name="type">P97</field>
            <field name="value" eval="138.05"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P3</field>
            <field name="value" eval="115.0"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P10</field>
            <field name="value" eval="120.63"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P25</field>
            <field name="value" eval="125.57"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P50</field>
            <field name="value" eval="130.2"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P75</field>
            <field name="value" eval="134.63"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P90</field>
            <field name="value" eval="138.97"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_120_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="120"/>
            <field name="type">P97</field>
            <field name="value" eval="143.48"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P3</field>
            <field name="value" eval="118.88"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P10</field>
            <field name="value" eval="124.76"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P25</field>
            <field name="value" eval="129.93"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P50</field>
            <field name="value" eval="134.76"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P75</field>
            <field name="value" eval="139.4"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P90</field>
            <field name="value" eval="143.93"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_132_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="132"/>
            <field name="type">P97</field>
            <field name="value" eval="148.63"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P3</field>
            <field name="value" eval="122.46"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P10</field>
            <field name="value" eval="128.21"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P25</field>
            <field name="value" eval="133.65"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P50</field>
            <field name="value" eval="138.56"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P75</field>
            <field name="value" eval="143.26"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P90</field>
            <field name="value" eval="147.86"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_144_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="144"/>
            <field name="type">P97</field>
            <field name="value" eval="152.63"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P3</field>
            <field name="value" eval="125.67"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P10</field>
            <field name="value" eval="131.5"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P25</field>
            <field name="value" eval="136.63"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P50</field>
            <field name="value" eval="141.45"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P75</field>
            <field name="value" eval="146.08"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P90</field>
            <field name="value" eval="150.61"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_156_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="156"/>
            <field name="type">P97</field>
            <field name="value" eval="155.32"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P3">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P3</field>
            <field name="value" eval="129.44"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P10">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P10</field>
            <field name="value" eval="134.79"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P25">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P25</field>
            <field name="value" eval="139.53"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P50">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P50</field>
            <field name="value" eval="144.0"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P75">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P75</field>
            <field name="value" eval="148.31"/>
        </record>
        
        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P90">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P90</field>
            <field name="value" eval="152.54"/>
        </record>

        <record model="gnuhealth.pediatrics.growth_t21.charts.fcsd" id="lhfa_girls_t21_p_168_P97">
            <field name="indicator">l/h-f-a</field>
            <field name="measure">p</field>
            <field name="sex">f</field>
            <field name="month" eval="168"/>
            <field name="type">P97</field>
            <field name="value" eval="156.95"/>
        </record>
        
        
    </data>
</tryton>
